#title {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

h1 {
    color: #00718a;
    font-weight: 100;
}

@media (max-width: 767px) {
    h1 {
        font-size: 40px;
    }
}

@media (max-width: 576px) {
    h1 {
        font-size: 32px;
    }
}

#title .languageButton {
}

.chosen-container {
    width: 100% !important;
    padding: 0.4rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #4e4848;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    border-radius: 0;
    position: relative;
}

    .chosen-container .chosen-single {
        border: 0 !important;
        height: auto !important;
        background: none !important;
        box-shadow: none !important;
        background-image: none !important;
    }

    .chosen-container.chosen-container-active .chosen-drop {
        width: calc(100% + 2px) !important;
        border: 1px solid #d9d9d9 !important;
        margin-left: -13px;
    }

        .chosen-container.chosen-container-active .chosen-drop .chosen-search {
            padding: 0 !important;
        }

            .chosen-container.chosen-container-active .chosen-drop .chosen-search input {
                border-top: 0 !important;
                border-left: 0 !important;
                border-right: 0 !important;
            }

.btn {
    cursor: pointer;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.btn-primary {
    background-color: #d64309 !important;
    color: white !important;
    border: 0 !important;
    outline: none !important;
    box-shadow: none !important;
    font-weight: 700;
    text-transform: uppercase;
}

    .btn-primary:hover {
        background-color: #c24126 !important;
    }

.btn-secondary {
    color: #d64309;
    background-color: white;
    border: 2px solid #d64309;
    font-weight: 600;
}

    .btn-secondary:hover {
        color: #c24126 !important;
        border: 2px solid #c24126 !important;
        background-color: white !important;
    }

#travelDates, #confirmationDate {
    background-color: #fff;
}

.age-select {
    margin-right: 10px;
}

.unit-info {
    font-size: .8rem;
}

.tel-wrapper {
    margin-bottom: 18px;
}

.checkin-price {
    padding: 10px 50px;
    border: 3px solid grey;
}

.custom-select, .form-control, .btn {
    border-radius: 0;
}

#date-addon i.material-icons {
    font-size: 20px;
}

.textstriked {
    text-decoration: line-through;
}

.alert.alert-dark {
    background-color: #8f8a8b;
    color: white;
    border: 0;
}

.form-control.is-invalid, .custom-select.is-invalid, .chosen-wrapper.is-invalid .chosen-container {
    border-color: #8b0f04 !important;
    border-width: 1px;
    border-style: solid;
}

.text-danger {
    color: #8b0f04 !important;
}

.alert.alert-danger {
    background-color: white !important;
    border-color: #8b0f04 !important;
}

.error-icon {
    vertical-align: middle;
}

.unit-icon {
    font-size: 1rem;
}

.cursor-pointer {
    cursor: pointer;
}

.cursor-help {
    cursor: help;
}

.tooltip-inner {
    max-width: 250px !important;
}

.form-control.datepicker[readonly] {
    background-color: white;
}

.error-message {
    margin-top: 5px;
}

@media (min-width: 576px) {
    #adults-label {
        display: block;
    }
}

#disclaimer {
    color: #565656;
}

@media (max-width: 576px) {
    #calculate {
        padding: .5rem 1rem;
        font-size: 1.25rem;
        line-height: 1.5;
        display: block;
        width: 100%;
    }
}

@media (min-width: 576px) {
    #calculate {
        float: right;
    }
}

#disclaimer .form-check {
    margin-bottom: 2px;
}

#disclaimer-error {
    margin-bottom: 30px;
}

/* fix para resort/país multilinea */

.chosen-single, .chosen-single span {
    white-space: normal !important;
}

#disclaimer-label {
    cursor: pointer;
}